## libdbix-abstract-perl 1.006

=== debian/changelog ===
libdbix-abstract-perl (1.006-4) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request (via
    IRC)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Gerfried Fuchs
    <rhonda@debian.at>).
  * debian/watch: update to ignore development releases.
  * Use debhelper (8).
  * Minimize debian/rules.
  * Switch to source format 3.0 (quilt); remove quilt framework.
  * Remove version from perl (build) dependency.
  * debian/copyright: use DEP5 formatting.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Add DEP3 headers to patch.
  * Mention module name in long description.
  * Add build dependency on libdbi-perl.
  * Remove t/dbia.config during clean, it get's recreated during configure.
    Add a patch for Makefile.PL which misses it badly before (over)writing it.
  * Add a patch to fix some POD errors.
  * Use ${perl:Depends} instead of perl in Depends.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 May 2011 22:30:31 +0200

libdbix-abstract-perl (1.006-2) unstable; urgency=low

  * Confirm HE's NMU, thanks (wording dictated by lintian :))
  * Update watch file.
  * Updated to Standards-Version 3.7.3, no changes required.
  * Don't ignore clean errors anymore.
  * Rephrased copyright file a bit, and also added copyright informations to
    debian/rules script.
  * Add Homepage source control field.
  * Add patch fix-manpage (and quilt build dependency) to fix the manpage
    lintian message.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 03 Jun 2008 12:58:57 +0200

libdbix-abstract-perl (1.006-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Don't fail when perl is smart enough not to create
    empty dirs. (Closes: 467831)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 06 Apr 2008 12:22:28 +0200

libdbix-abstract-perl (1.006-1) unstable; urgency=low

  * New upstream release, requires Test::Simple which is part of the core
    modules since perl 5.8.0 it seems, so bumped the Depends.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 30 May 2005 19:21:36 +0200

libdbix-abstract-perl (1.005-3) unstable; urgency=low

  * Corrected section to perl (like overrides file has already).

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 12 Aug 2004 19:26:21 +0200

libdbix-abstract-perl (1.005-2) unstable; urgency=low

  * Fixed FTBFS bug (closes: #264680)
  * Bumped standards version to 3.6.1 -- no changes needed.

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 12 Aug 2004 13:07:46 +0200

libdbix-abstract-perl (1.005-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 18 Mar 2003 08:37:41 +0100

libdbix-abstract-perl (1.004-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - Need to add some chmod/chown handling.
  * debian/control:
    - updated to policy 3.5.9

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 17 Mar 2003 10:28:20 +0100

libdbix-abstract-perl (1.003-1) unstable; urgency=low

  * Initial Release (closes: #171419)
  * Clearified the copyright information with a direct pointer to the GPL and
    Artistic License (thanks to elmo for the hint).

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 09 Dec 2002 10:09:26 +0100
