=== debian/control ===
Source: libdbix-abstract-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libdbi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-abstract-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-abstract-perl/
Homepage: http://search.cpan.org/dist/DBIx-Abstract/

Package: libdbix-abstract-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdbi-perl
Description: DBI SQL abstraction
 DBIX::Abstract provides methods for retrieving and storing data in SQL
 databases.  It provides methods for all of the more important SQL
 commands (like SELECT, INSERT, REPLACE, UPDATE, DELETE).
 .
 It endeavors to produce an interface that will be intuitive to those
 already familiar with SQL.
 .
 Notable features include:
  * data_source generation for some DBD drivers.
  * Can check to make sure the connection is not stale and reconnect if
    it is.
  * Controls statement handles for you.
  * Can delay writes.
  * Generates complex where clauses from hashes and arrays.
  * Shortcuts (convenience functions) for some common cases. (Like
    select_all_to_hashref.)
