## libdbix-abstract-perl 1.010

=== debian/changelog ===
libdbix-abstract-perl (1.010-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Damyan Ivanov ]
  * watch: force three-digit revision (1.01 → 1.010)

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patch 01_fix-manpage (new filename, offset), remove patch
    pod.patch (applied upstream), remove patch t_dbia.config.patch (not
    needed anymore).
  * Also remove debian/clean (file doesn't exist anymore).
  * debian/libdbix-abstract-perl.docs: don't try to install removed files.
  * debian/copyright: update copyright holders and years.
  * Add build dependency on libdbd-sqlite3-perl.
  * Add build and runtime dependency on libcheck-isa-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Sep 2011 22:30:54 +0200
