=== debian/control ===
--- 
+++ 
@@ -2,17 +2,22 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libdbi-perl
+Build-Depends-Indep: perl, 
+ libcheck-isa-perl,
+ libdbi-perl,
+ libdbd-sqlite3-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-abstract-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-abstract-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-abstract-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-abstract-perl.git
 Homepage: http://search.cpan.org/dist/DBIx-Abstract/
 
 Package: libdbix-abstract-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libdbi-perl
+Depends: ${misc:Depends}, ${perl:Depends},
+ libcheck-isa-perl,
+ libdbi-perl
 Description: DBI SQL abstraction
  DBIX::Abstract provides methods for retrieving and storing data in SQL
  databases.  It provides methods for all of the more important SQL
