=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

# force three-digit revision
options=uversionmangle=s/\.\d\d$/$&0/ \
    http://search.cpan.org/dist/DBIx-Abstract/   .*/DBIx-Abstract-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
