=== debian/control ===
Source: libdbix-abstract-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcheck-isa-perl,
                     libdbi-perl,
                     libdbd-sqlite3-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-abstract-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-abstract-perl.git
Homepage: https://metacpan.org/release/DBIx-Abstract

Package: libdbix-abstract-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcheck-isa-perl,
         libdbi-perl
Description: DBI SQL abstraction
 DBIX::Abstract provides methods for retrieving and storing data in SQL
 databases.  It provides methods for all of the more important SQL
 commands (like SELECT, INSERT, REPLACE, UPDATE, DELETE).
 .
 It endeavors to produce an interface that will be intuitive to those
 already familiar with SQL.
 .
 Notable features include:
  * data_source generation for some DBD drivers.
  * Can check to make sure the connection is not stale and reconnect if
    it is.
  * Controls statement handles for you.
  * Can delay writes.
  * Generates complex where clauses from hashes and arrays.
  * Shortcuts (convenience functions) for some common cases.
    (Like select_all_to_hashref.)
