=== debian/watch ===
version=4
options=uversionmangle=s/\.\d\d$/$&0/ \
https://metacpan.org/release/DBIx-Abstract   .*/DBIx-Abstract-v?@ANY_VERSION@@ARCHIVE_EXT@$
